.hot-header-text-ru {
	background: url(../../img/acc/levels/vigodnee.png) no-repeat top left;
	width: 305px;
	height: 66px;
}

.hot-header-text-en {
	background: url(../../img/acc/levels/vigodnee_en.png) no-repeat top left;
	width: 262px;
	height: 77px;
}

.groups-img {
	background: #fff url(../../img/acc/levels/groups.jpg) no-repeat center center;
	/*width: 389px;*/
	height: 242px;
}

.level1-img {
	background: url(../../img/acc/levels/level1.png) no-repeat top left;
	width: 55px;
	height: 55px;
}

.level2-img {
	background: url(../../img/acc/levels/level2.png) no-repeat top left;
	width: 55px;
	height: 55px;
}

.level3-img {
	background: url(../../img/acc/levels/level3.png) no-repeat top left;
	width: 55px;
	height: 55px;
}

.level4-img {
	background: url(../../img/acc/levels/level4.png) no-repeat top left;
	width: 55px;
	height: 55px;
}

.hot-bullet {
	background: url(../../img/acc/levels/bullet.png) no-repeat 0 3px;
	padding-left: 15px;
}

.hot-bullet a {
	border-bottom: 1px solid;
}

.hot-header-voip-text-ru {
	background: url(../../img/hotnews/voip-ru.png) no-repeat top left;
	height: 76px;
	width: 441px;
	margin-top: 14px;
	margin-left: 80px;
	margin-bottom: 35px;
}

.hot-header-voip-text-en {
	background: url(../../img/hotnews/voip-en.png) no-repeat top left;
	height: 76px;
	width: 320px;
	margin-top: 14px;
	margin-left: 110px;
	margin-bottom: 35px;
}

.hot-voip-background {
	background: #fff url(../../img/hotnews/voip.jpg) no-repeat top right;
	height: 412px;
	padding-bottom: 0;
}

.hot-liberty-background-ru {
	background: #fff url(../../img/hotnews/liberty_ru.jpg) no-repeat top left;
	height: 214px;
	padding: 200px 520px 0 60px;
	width: 399px;
}

.hot-liberty-background-en {
	background: #fff url(../../img/hotnews/liberty_en.jpg) no-repeat top right;
	height: 214px;
	padding: 200px 520px 0 60px;
	width: 399px;
}

.hot-voipclub-background-ru {
	background: url(../../img/hotnews/voipclub_back_ru.png) no-repeat center center;
	height: 364px;
	width: 987px;
}

.hot-voipclub-background-en {
	background: url(../../img/hotnews/voipclub_back_en.png) no-repeat center center;
	height: 366px;
	width: 987px;
}

.voipclub-hot {
	width: 20px;
	height: 31px;
	cursor: pointer;
	margin-left: 960px;
}

.hot-voipclub-content {
	margin: 70px 0 0 374px;
	font-size: 12px;
}

.hot-voipclub-button {
	display: block;
	margin: 55px 0 0 440px;
	width: 410px;
	height: 135px;
}

.hot-liberty {
	font-size: 12px;
}

.hot-liberty h2 {
	color: #2f1e46;
	margin-top: 0;
}

.hot-liberty p {
	color: #3a3a3a;
}

.hot-liberty .liberty-link {
	display: inline-block;
	margin-right: 20px;
	color: #2f8eb2;
	text-decoration: underline;

}

.hot-bullet {
	background: url(../../img/acc/arrow-right.png) no-repeat 0 6px;
	padding-left: 30px;
	margin-bottom: 20px;
	margin-left: 80px;
	width: 360px;
	line-height: 17px;
}

.hot-card-background {
	background: #fff url(../../img/hotnews/card.jpg) no-repeat top right;
	/*width: 512px;*/
	padding-left: 50px;
	height: 411px;
}

.hot-header-card-text-en {
	background: url(../../img/hotnews/card-en.png) no-repeat top left;
	width: 466px;
	height: 141px;
}

.hot-header-card-text-ru {
	background: url(../../img/hotnews/card-ru.png) no-repeat top left;
	width: 466px;
	height: 140px;
}

.hot-close {
	position: relative;
	right: -700px;
	top: -200px;
	text-align: right;
}

.hot-close a:link, .hot-close a:visited {
	color: #2f8eb2;
}

.hotnews-notify {
	width: 252px;
	height: 181px;
	position: fixed;
	z-index: 50;
	right: 10px;
	background: url(../../img/hotnews/notify_bg.png);
}

.hotnews-notify-hasbanner {
	bottom: 58px;
}

.hotnews-notify-nobanner {
	bottom: 10px;
}

.hotnews-notify .header {
	padding: 5px 8px 3px 14px;
	color: white;
	text-transform: uppercase;
	font-weight: bold;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
}

.hotnews-notify .close {
	background: url(../../img/hotnews/notify_close.png);
	cursor: pointer;
	height: 20px;
	width: 20px;
}

.hotnews-notify .body {
	padding: 12px 16px 0 14px;
	height: 102px;
	overflow: hidden;
}

.hotnews-notify h3 {
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	color: #2f8eb2;

}

.hotnews-notify .article {
	padding: 11px 0 0 0;
}

.hotnews-notify .footer {
	padding: 10px 16px 0 14px;
}

.hot-cashvouchers-background {
	background: url(../../img/hotnews/cashvouchers_back_en.png) no-repeat center center;
	height: 420px;
	width: 987px;
}

.hot-cashvouchers-close-hotnews {
	text-align: right;
}

.hot-cashvouchers-close-hotnews a {
	color: #628020;
	display: inline-block;
	padding-right: 24px;
	padding-top: 11px;
	margin-right: 11px;
	background: url(../../img/hotnews/close-hot.png) no-repeat right 9px;
}

.hot-cashvouchers-content {
	margin: 189px 0 0 0;
	font-size: 14px;
	text-align: center;
	color: #252326;
}

.hot-cashvouchers-content strong {
	color: #b81f25;
	line-height: 135%;
}

.hot-cashvouchers-button {
	display: block;
	margin: 60px 0 0 286px;
	width: 413px;
	text-align: center;
}

.hot-cashvouchers-button a {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
}

/** NEW MARKET */
.hot-new-market {
	padding-top: 6px;
}

.hot-new-market-background-ru {
	background: url(../../img/hotnews/new-market-ru.png) no-repeat center center;
	height: 344px;
	width: 987px;
}

.hot-new-market-background-en {
	background: url(../../img/hotnews/new-market-en.png) no-repeat center center;
	height: 344px;
	width: 987px;
}

.new-market-hot {
	width: 40px;
	padding-top: 2px;
	height: 14px;
	margin-left: 944px;
	font-size: 10px;
	background-color: #000000;
	display: block;
	color: #FFFFFF !important;
	text-decoration: none;
	text-align: center;
	border-bottom: 1px solid #8a1e1d;
}

.hot-new-market-content {
	margin: 27px 0 0 0;
	font-size: 12px;
	width: 340px;
}

.hot-new-market-button {
	display: block;
	width: 606px;
	height: 306px;
}

.hot-new-market-content {
	font-family: Calibri, Arial sans-serif;
}

.hot-new-market-text-heading {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

.hot-new-market-text-body {
	font-size: 12px;
	color: #ffc19c;
}
/** END NEW MARKET */

/** NEW MARKET INSTRUCTION */
.hot-market-instruction {
	padding-top: 6px;
}

.hot-market-instruction-background {
	background: url(../../img/hotnews/market-instruction.png) no-repeat center center;
	height: 523px;
	width: 987px;
}

.market-instruction-hot {
	width: 40px;
	padding-top: 2px;
	height: 14px;
	margin-left: 944px;
	font-size: 10px;
	background-color: #000000;
	display: block;
	color: #FFFFFF !important;
	text-decoration: none;
	text-align: center;
	border-bottom: 1px solid #8a1e1d;
}

.hot-market-instruction-content {
	margin: 30px 0 0 438px;
	font-size: 11px;
	width: 515px;
	height: 377px;
}

.hot-market-instruction-content h2 {
	color: #FFFFFF;
	font-size: 21px;
	margin: 0 0 15px 0;
}

.hot-market-instruction-content p {
	margin: 0 0 15px 0;
}

.hot-market-instruction-content ol {
	padding: 0 0 0 15px;
}

.hot-market-instruction-content li {
	padding: 0;
	margin-bottom: 10px;
}

.hot-market-instruction-text-heading {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

.hot-market-instruction-text-body-head {
	font-size: 12px;
	color: #FFFFFF;
}

.hot-market-instruction-text-body {
	font-size: 11px;
	color: #FFFFFF;
}

.hot-market-instruction-text-body a {
	display: inline-block;
	background: url(../../img/hotnews/market-instruction-bulletin.png) no-repeat 2px 4px;
	padding-left: 15px;
	margin-right: 12px;
	color: #fe8b36;
}

.how-market-instruction-attention {
	margin: 25px 15px 0 15px;
	height: 38px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
}

.how-market-instruction-attention span {
	color: #fa901e;
}

.how-market-instruction-note {
	margin-top: 10px;
	text-align: center;
	font-size: 12px;
	color: #979797;
}

.how-market-instruction-note span {
	color: #6f1312;
	font-weight: bold;
	display: inline-block;
	margin-left: 20px;
}
/** END NEW MARKET INSTRUCTION  */

.hot-market-april-2013-en {
	background: url(../../img/hotnews/market-april-2013-en.png) no-repeat center center;
	height: 420px;
	width: 987px;
}

.hot-market-april-2013-ru {
	background: url(../../img/hotnews/market-april-2013-ru.png) no-repeat center center;
	height: 420px;
	width: 987px;
}

.hot-market-april-2013-link {
	display: block;
	width: 987px;
	height: 398px;
}
